vue项目安装less时遇到的问题-TypeError: this.getOptions is not a function at Object.lessLoader

TypeError: this.getOptions is not a function  at Object.lessLoader 在vue项目中less报错问题解决

less版本问题,卸载重新安装指定版本号npm install less@3.9.0 -s
npm install less-loader@5.0.0 -s
联系作者
作者QQ:1538888858 有事请联系作者

Article tags:

作者头像
前端劝退师创始人

分享前端开发资源和前端开发技术资讯等,主攻前后端分离技术;分享个人经历。

Prevvue.js 引用背景图 background 无效的3种解决办法

发表评论

评论列表

暂无评论